.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c800.component_ContentDisplay_Content {
 } #c810.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c814.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c822.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c809.component_Layout_Table {
padding: 0px;  } #c809>table{text-align: center;padding: 14px 14px 0px;	border: 1px solid #DBDBDB;}#c809 > table tr td{vertical-align: middle;}@media screen and ( max-width: 1240px ) {div#c809 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c809 table tr td {width: 100% !important;}} #c813.component_Layout_Table {
padding: 0px;  } #c813>table
{
text-align: center;
padding: 14px 14px 0px;	border: 1px solid #DBDBDB;
}
#c813 > table tr td
{
vertical-align: middle;
}
@media screen and ( max-width: 1240px ) {
div#c813 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 640px ) {
div#c813 table tr td {
width: 100% !important;
}
} #c820.component_Layout_Table {
padding: 0px;  } #c820>table{text-align: center;padding: 14px 14px 0px;	border: 1px solid #DBDBDB;	}#c820 > table tr td{vertical-align: middle;}@media screen and ( max-width: 1240px ) {div#c820 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c820 table tr td {width: 100% !important;}} 
